 
/* prettier-ignore */
export const TOOLTIP_MAP = {
  NORAD_CAT_ID_卫星编号: "5位数字，如'63158'，表示NORAD卫星唯一目录编号",
  CLASSIFICATION_TYPE_卫星分类: "1个字母，如'U'，表示数据分类",
  OBJECT_ID_国际标识符: "8个字符，如'25045B'（年份+发射编号+部件），不足时右侧补空格",
  EPOCH_历元时间: "14位数字，如'25071.65907894'，表示轨道数据的参考时间（年份+年积日.一天中的小数部分）",
  MEAN_MOTION_DOT_平均运动一阶导数: "10位数字，如'.00072212'，表示平均运动变化率的一半，单位圈/天²，左侧补空格",
  MEAN_MOTION_DDOT_平均运动二阶导数: "8位科学计数法，如'-50502-6'表示-5.0502×10⁻⁶圈/天³，最后一位是指数",
  BSTAR_BSTAR拖曳项: "BSTAR参数。8位科学计数法，如'39937-3'表示0.39937×10⁻³/地球半径，表示大气拖曳影响",
  EPHEMERIS_TYPE_星历类型: "通常为'0'，表示使用SGP4星历模型",
  ELEMENT_SET_NO_元素集编号: "4位数字，如'9999'，表示TLE版本号",
  // CHECKSUM_校验和: "1位数字，用于验证数据完整性，可选项",
  INCLINATION_轨道倾角: "8位数字，如'19.0363'，表示轨道与赤道平面的夹角（度），范围0°-180°",
  RA_OF_ASC_NODE_升交点赤经: "8位数字，如'63.0294'，表示轨道升交点的赤经（度），范围0°-360°",
  ECCENTRICITY_离心率: "7位数字，无小数点，如'7375486'表示0.7375486，小数点隐含在最前面",
  ARG_OF_PERICENTER_近地点幅角: "8位数字，如'181.9338'，表示近地点相对升交点的角度（度），范围0°-360°",
  MEAN_ANOMALY_平近点角: "8位数字，如'171.6150'，表示历元时的平近点角（度），范围0°-360°",
  MEAN_MOTION_平均运动: "11位数字，如'2.21786616'，表示卫星每天绕地球的圈数（圈/天）",
  REV_AT_EPOCH_历元时的圈数: "5位数字，如'13'，表示卫星在历元时完成的轨道圈数，最后以为是校验和，共6位",
};
